{% extends "base/normal.html" %}

{% comment %}
Presenter Club - Make Great Presentations, Faster
Copyright (C) 2016 Sam Parkinson <sam@sam.today>

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
{% endcomment %}

{% block title %}Settings on Presenter Club{% endblock title %}

{% block content %}
<div class="Tabs">
    <div class="Tabs__head">
        <a class="Tabs__head__label"
           href="{% url 'u:userplan' username=user.username %}">
            Plan & Payment
        </a>
        <a class="Tabs__head__label Tabs__head__label--selected"
           href="{% url 'u:usersettings' username=user.username %}">
            Profile
        </a>
    </div>
    <div class="Tabs__content">
        <form method="post" action="{% url 'u:usersettings' user.username %}">
            {% csrf_token %}
            {{ profile_form.as_p }}
            <input type="submit" value="Save" />
        </form>
    </div>
</div>
{% endblock content %}
